@font-face {
   font-family: "Soleil Lt";
   src: url("fonts/Soleil Lt.woff") format("woff"), url("fonts/Soleil Lt.eot") format("embedded-opentype"), url("fonts/Soleil Lt.ttf") format("truetype"), url("fonts/Soleil Lt.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Source Sans Pro Regular";
   src: url("fonts/Source Sans Pro Regular.woff") format("woff"), url("fonts/Source Sans Pro Regular.eot") format("embedded-opentype"), url("fonts/Source Sans Pro Regular.ttf") format("truetype"), url("fonts/Source Sans Pro Regular.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Karmina Rg";
   src: url("fonts/Karmina Rg.woff") format("woff"), url("fonts/Karmina Rg.eot") format("embedded-opentype"), url("fonts/Karmina Rg.ttf") format("truetype"), url("fonts/Karmina Rg.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Oswald";
   src: url("fonts/Oswald LightItalic.woff") format("woff"), url("fonts/Oswald LightItalic.eot") format("embedded-opentype"), url("fonts/Oswald LightItalic.ttf") format("truetype"), url("fonts/Oswald LightItalic.svg") format("svg");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Oswald";
   src: url("fonts/Oswald Light.woff") format("woff"), url("fonts/Oswald Light.eot") format("embedded-opentype"), url("fonts/Oswald Light.ttf") format("truetype"), url("fonts/Oswald Light.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Sana Regular";
   src: url("fonts/Sana Regular.woff") format("woff"), url("fonts/Sana Regular.eot") format("embedded-opentype"), url("fonts/Sana Regular.ttf") format("truetype"), url("fonts/Sana Regular.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Source Sans Pro Light";
   src: url("fonts/Source Sans Pro Light.woff") format("woff"), url("fonts/Source Sans Pro Light.eot") format("embedded-opentype"), url("fonts/Source Sans Pro Light.ttf") format("truetype"), url("fonts/Source Sans Pro Light.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Soleil";
   src: url("fonts/Soleil.woff") format("woff"), url("fonts/Soleil.eot") format("embedded-opentype"), url("fonts/Soleil.ttf") format("truetype"), url("fonts/Soleil.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Soleil";
   src: url("fonts/Soleil Lt.woff") format("woff"), url("fonts/Soleil Lt.eot") format("embedded-opentype"), url("fonts/Soleil Lt.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Oswald Light";
   src: url("fonts/Oswald Light.woff") format("woff"), url("fonts/Oswald Light.eot") format("embedded-opentype"), url("fonts/Oswald Light.ttf") format("truetype"), url("fonts/Oswald Light.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}